/*     2069105 : 이미지      */
.img__2069105__ {max-width:100%}
.img__2069105__ * {box-sizing:border-box}
.img__2069105__ a {display:block;vertical-align:top}
.img__2069105__ img {width:1280px;vertical-align:top}

/*     2069135 : 이미지      */
.img__2069135__ {max-width:100%}
.img__2069135__ * {box-sizing:border-box}
.img__2069135__ a {display:block;vertical-align:top}
.img__2069135__ img {width:1280px;vertical-align:top}

